diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/servlet/taglib/DiscussionTag.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/servlet/taglib/DiscussionTag.java
index f2af90c7a9b82c..b5c2f1159dd2e8 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/servlet/taglib/DiscussionTag.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/servlet/taglib/DiscussionTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.servlet.taglib;
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/editor_resource.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/editor_resource.jsp
index 2309a0b5de9ef2..39bdad6820b34b 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/editor_resource.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/editor_resource.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/init.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/init.jsp
index 68068ef438855b..a0bb87f252078a 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/init.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page.jsp
index a47968c4615998..4b006dbe91f0ed 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page_resources.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page_resources.jsp
index 2bb711e1b2fdc7..a87359e2305a7b 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page_resources.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/page_resources.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/view_message_thread.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/view_message_thread.jsp
index aeecd5e9769f93..6ee4cd7fe18aac 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/view_message_thread.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/discussion/view_message_thread.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/init.jsp b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/init.jsp
index 831b3db81a3620..1659fbef1b2c8e 100644
--- a/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/comment/comment-taglib/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/notifications/test/CommentUserNotificationTest.java b/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/notifications/test/CommentUserNotificationTest.java
index 97c5d874cf1ddf..46f5fca285bfd4 100644
--- a/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/notifications/test/CommentUserNotificationTest.java
+++ b/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/notifications/test/CommentUserNotificationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.notifications.test;
@@ -54,8 +54,8 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Roberto Díaz
- * @author Sergio González
+ * @author Roberto D??az
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class CommentUserNotificationTest extends BaseUserNotificationTestCase {
diff --git a/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/subscriptions/test/CommentsSubscriptionTest.java b/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/subscriptions/test/CommentsSubscriptionTest.java
index 8582313191f412..da90ca84eec225 100644
--- a/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/subscriptions/test/CommentsSubscriptionTest.java
+++ b/modules/apps/comment/comment-test/src/testIntegration/java/com/liferay/comment/subscriptions/test/CommentsSubscriptionTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.subscriptions.test;
@@ -58,7 +58,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @RunWith(Arquillian.class)
 public class CommentsSubscriptionTest {
diff --git a/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/exportimport/data/handler/test/PageCommentsPortletDataHandlerTest.java b/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/exportimport/data/handler/test/PageCommentsPortletDataHandlerTest.java
index d17348908b1082..dfcb0f7a97e534 100644
--- a/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/exportimport/data/handler/test/PageCommentsPortletDataHandlerTest.java
+++ b/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/exportimport/data/handler/test/PageCommentsPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.exportimport.data.handler.test;
diff --git a/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/notifications/test/CommentUserNotificationHandlerTest.java b/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/notifications/test/CommentUserNotificationHandlerTest.java
index 6a9f70bd5c021d..7515a08f619d7b 100644
--- a/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/notifications/test/CommentUserNotificationHandlerTest.java
+++ b/modules/apps/comment/comment-web-test/src/testIntegration/java/com/liferay/comment/web/internal/notifications/test/CommentUserNotificationHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.notifications.test;
@@ -41,7 +41,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @RunWith(Arquillian.class)
 public class CommentUserNotificationHandlerTest {
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRenderer.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRenderer.java
index 3d2cd8e125f0ec..861be6abb6635f 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRenderer.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.asset.model;
@@ -48,7 +48,7 @@ import javax.servlet.http.HttpServletResponse;
 
 /**
  * @author Jorge Ferrer
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class CommentAssetRenderer
 	extends BaseJSPAssetRenderer<WorkflowableComment> implements TrashRenderer {
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRendererFactory.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRendererFactory.java
index 93654a8c2e333c..dc4689316f6005 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRendererFactory.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/asset/model/CommentAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.asset.model;
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/configuration/definition/CommentGroupServiceConfigurationPidMapping.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/configuration/definition/CommentGroupServiceConfigurationPidMapping.java
index a5b0ccbab12a1a..8e797f60d6bfa7 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/configuration/definition/CommentGroupServiceConfigurationPidMapping.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/configuration/definition/CommentGroupServiceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.configuration.definition;
@@ -21,8 +21,8 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationPidMapping;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
- * @author István András Dézsi
+ * @author Roberto D??az
+ * @author Istv??n Andr??s D??zsi
  */
 @Component(service = ConfigurationPidMapping.class)
 public class CommentGroupServiceConfigurationPidMapping
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/constants/CommentPortletKeys.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/constants/CommentPortletKeys.java
index 8f9660a7d26246..34d261f26f2174 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/constants/CommentPortletKeys.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/constants/CommentPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class CommentPortletKeys {
 
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentJSONWS.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentJSONWS.java
index acd2e33cf7c881..0fd958df962e2d 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentJSONWS.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentJSONWS.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.jsonws;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.json.JSON;
 import java.util.Date;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @JSON(strict = true)
 public class CommentJSONWS {
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentManagerJSONWS.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentManagerJSONWS.java
index 75fde4a451a484..5b01f9725e0751 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentManagerJSONWS.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/jsonws/CommentManagerJSONWS.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.jsonws;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @AccessControlled
 @Component(
diff --git a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/notifications/CommentAddEntryUserNotificationDefinition.java b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/notifications/CommentAddEntryUserNotificationDefinition.java
index 1753b149a50638..8b0d1d797ef2a7 100644
--- a/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/notifications/CommentAddEntryUserNotificationDefinition.java
+++ b/modules/apps/comment/comment-web/src/main/java/com/liferay/comment/web/internal/notifications/CommentAddEntryUserNotificationDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.web.internal.notifications;
@@ -22,7 +22,7 @@ import com.liferay.portal.kernel.notifications.UserNotificationDeliveryType;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
